Subject: [ippm] Re: multimetrics: singletons def

From: lei Liang <[email-masked]>
Date: Wed, 11 Jan 2006 14:40:58 +0000

Dear Al and Emile,
  regarding the "group of singletons", I wonder if we can just call
"group singleton" to make it A singleton that is extended from the
"singleton" defined in the one-way framework. The point is that this
"group singleton" is associated with only one packet sent into the group
rather than several.

Cheers,
Lei

On Wed, 2006-01-11 at 15:11 +0100, STEPHAN Emile RD-CORE-LAN wrote:
> Hi Al and Lei,
> 
> Lei proposes to define the "Group of singletons" as 
>   "A group of singletons is the set of results of the observation
>    of the behaviour of the same packet at different places of a
>    network."
> 
> I propose to discuss now this definition now. I consider that this def is candidate to move to the framework document we plan to write.
> 
> Regards
> Emile
> 
> > -----Message d'origine-----
> > De : Al Morton [mailto:[email-masked]]
> > Envoyé : mardi 10 janvier 2006 17:27
> > À : STEPHAN Emile RD-CORE-LAN; lei Liang
> > Objet : Re: draft-ietf-ippm-multimetrics-00.txt; replace of
> > stream/singletons in metrics names
> > 
> > At 11:07 AM 1/10/2006, STEPHAN Emile RD-CORE-LAN wrote:
> > >Does it make sense to replace Type-P-one-to-group-One-way-Delay-Stream
> > >  with
> > >Type-P-one-to-group-One-way-Delay-Singletons ?
> > 
> > To me, it does make sense.  I think we should define
> > the singleton (from Src to many Rcvrs) first.
> > 
> > It could just be named "Type-P-one-to-group-One-way-Delay"
> > because IPPM hasn't used "Singleton" in the name when
> > defining singletons in the past...
> > 
> > Then we define
> > Type-P-one-to-group-One-way-Delay-Poisson/Periodic-Stream
> > 
> > Al
> > 
> 

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm